.u-section-1 .u-sheet-1 {
  min-height: 128px;
}

.u-section-1 .u-text-1 {
  font-weight: 300;
  font-size: 1.875rem;
  margin: 40px auto;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 1.6666666666666665rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 919px;
}

.u-section-2 .u-form-1 {
  background-image: none;
  height: 540px;
  margin-top: 48px;
  margin-bottom: 0;
  --radius: 1px;
}

.u-section-2 .u-form-group-1 {
  margin-left: 0;
}

.u-section-2 .u-input-1 {
  --radius: 10px;
}

.u-section-2 .u-form-group-2 {
  margin-left: 0;
}

.u-section-2 .u-input-2 {
  --radius: 10px;
}

.u-section-2 .u-form-group-3 {
  margin-left: 0;
}

.u-section-2 .u-input-3 {
  --radius: 10px;
}

.u-section-2 .u-input-4 {
  --radius: 10px;
}

.u-section-2 .u-form-group-5 {
  margin-left: 0;
}

.u-section-2 .u-input-5 {
  --radius: 10px;
}

.u-section-2 .u-form-group-6 {
  margin-left: 0;
}

.u-section-2 .u-input-6 {
  --radius: 10px;
}

.u-section-2 .u-input-7 {
  --radius: 10px;
}

.u-section-2 .u-text-1 {
  font-size: 0.875rem;
  margin: 48px auto 49px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-form-1 {
    margin-top: 349px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-form-1 {
    margin-top: 381px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-form-1 {
    margin-top: 517px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-form-1 {
    margin-top: 565px;
  }
}